---
title: Regular expressions (regexp)
slug: Web/EXSLT/regexp
tags:
  - EXSLT
  - Overview
  - Reference
---
<div>{{XSLTRef}}{{QuickLinksWithSubpages("/en-US/docs/Web/EXSLT")}}</div>

<p class="summary"><span class="seoSummary">The EXSLT Regular Expressions package provides functions that allow testing, matching, and replacing text using JavaScript style regular expressions.</span> The namespace for the Regular Expressions package is <code>http://exslt.org/regular-expressions</code>.</p>

<p>{{SubpagesWithSummaries}}</p>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("xslt.exslt.regexp")}}</p>
